Error

two or more packages specified (libglu1-mesa libsane-extras)